import Vue from 'vue'
import '../mixins'
import App from './Edit.vue'
import router from '../router'
import store from '../Store'


Vue.config.productionTip = false
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
